
html,body,div,ul,li,ol,p,form,input,span,a,img,h1,h2,h3,h4,del,dl,dd,dt,textarea,label,fieldset{margin:0px auto;	padding:0px;}

html,body{  font-family:"ËÎÌå"; font-size:12px; height:100%; color:#333; background:url(../images/bg.jpg) repeat top center;}

ul,li,dt,dd{list-style:none; vertical-align:middle;}

img{border:none;vertical-align:top;}

a{text-decoration:none; color:#333;}
a:hover{text-decoration:underline; color:#b80004;}

.fl{ float:left;}
.fr{ float:right;}
.clear { clear:both;}

.hide{display:none}

/*Í¨ÓÃ*/
.head{ width:100%; height:auto; overflow:hidden; }

.topnav { width:100%; height:35px; overflow:hidden; background:url(../images/topnav.png) repeat-x;  }
.topnav ul{ width:980px; height:auto; overflow:hidden; }
.topnav li{ width:auto; height:auto; overflow:hidden; }
.topnav .sj{ background:url(../images/sj.gif) no-repeat left center; padding-left:20px;  line-height:35px; }
.topnav .tq{ margin:5px 0 0 30px; width:280px; height:auto; overflow:hidden; }
.tq1{ margin:5px 0 0 30px; width:380px; height:auto; overflow:hidden; }
.topnav .dh{ width:377px; height:26px; background:url(../images/topdh.gif) no-repeat; text-align:center; }
.topnav .dh a{ margin:0 5px; line-height:26px; background:url(../images/ico.gif) no-repeat 0 -115px; padding-left:15px; color:#fff; }

.ban{  width:1010px; height:182px; overflow:hidden; display:block;}

.nav{ width:1010px; padding-top:10px; height:88px; overflow:hidden; background:url(../images/navbg.png) no-repeat;}
.nav dl{ margin-bottom:5px; width:980px; height:21px; overflow:hidden; line-height:21px;}
.nav dt{ float:left; width:80px; height:21px; overflow:hidden; background:url(../images/nav-s.png) no-repeat; font-size:14px; font-weight:bold; text-align:center; font-family:"Î¢ÈíÑÅºÚ";}
.nav dd{ float:left; margin-left:18px; width:70px; height:auto;  font-size:14px; font-family:"Î¢ÈíÑÅºÚ";}
.nav a{ color:#fff; }

.nav-ol{ width:1010px; padding-top:10px; height:34px; overflow:hidden; background:url(../images/navbg2.png) no-repeat;}
.nav-ol dl{ margin-bottom:5px; width:980px; height:21px; overflow:hidden; line-height:21px; text-align:center;}
.nav-ol dt{ float:left; width:140px; height:21px; overflow:hidden; font-size:16px; text-align:center; font-family:"Î¢ÈíÑÅºÚ";}
.nav-ol dd{ float:left;  width:140px; height:auto; background:url(../images/navbg2-line.png) no-repeat left;  font-size:16px; font-family:"Î¢ÈíÑÅºÚ";}
.nav-ol a{ color:#fff; }

.menu-xl{ width:1000px; height:45px; overflow:hidden; background:url(../images/menu.gif) repeat-x; line-height:45px; text-align: center;}
.menu-xl a{ font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; color:#0069d2;}

.menu{ width:1000px; height:45px; overflow:hidden; background:url(../images/menu.gif) repeat-x; }
.menu p{ float:left; margin-left:10px; _margin-left:8px; width:auto; height:auto; overflow:hidden; height:45px; }
.menu p a{ display:block; float:left; line-height:40px; font-size:14px; color:#00439c;  }
.hyb{ background:url(../images/ico-hyb.gif) no-repeat left center; padding-left:25px; margin-left:20px; _margin-left:10px;}
.sjb{ background:url(../images/ico-sjb.gif) no-repeat left center; padding-left:20px; margin-left:25px; _margin-left:15px;}

.sea{ margin-top:3px; padding-left:42px; width:404px; height:37px; overflow:hidden; background:url(../images/seabg.gif) no-repeat;}
.sea li { float:left; margin:6px 12px 0 0; _margin:6px 6px 0 0;*margin:6px 6px 0 0; height:auto; overflow:hidden; line-height:18px;}
.sea li input{ vertical-align:middle; }
.sea-ipu{ float:left; padding:0 5px;width:132px; height:21px; font-size:12px; line-height:16px; color:#666; background:url(../images/sea-ipu.gif) no-repeat; border:0;outline-style:none; }
.sea-btn{ float:left; width:74px; height:21px; background:url(../images/sea-btn.gif) no-repeat; border:0; }

.link-xxw{ float:right; width:258px; height:auto; overflow:hidden;  }

.link_bt{ width:100%; height:36px; border-bottom:#c6c6c6 solid 1px; }
.link_bt li{ float:left; margin:0 20px; _margin-left:17px; padding:0 4px; width:auto; height:42px; line-height:36px; color:#333; font-size:14px;  text-align:center; }
.link_bt li:hover,.link_bt .sel{ background:url(../images/linkbt.gif) no-repeat bottom center; cursor:pointer; }
.link_bt li a{ color:#0069d2;}
.link_bt li:hover a,.link_bt .sel a{ color:#0069d2; }

.link_lb{ margin:10px auto; width:100%; height:auto; overflow:hidden; }
.link_lb li{ float:left; padding-left:16px; width:220px; height:auto; overflow:hidden; line-height:24px;}
.link_lb li a{ float:left; background:url(../images/ico.gif) no-repeat -5px -156px; padding-left:15px;}
.link_lb li span{ float:right; color:#aeaeae; }
.link_lb h1{ margin:8px auto; width:100%; height:28px; overflow:hidden; text-align:center; }

.link_prev,.link_next{ margin:0; width:11px; height:52px; overflow:hidden; text-align:center; background:url(../images/link-btn.gif) no-repeat; cursor:pointer; text-indent:-9999px; }
.link_prev{ background-position:left center; }
.link_next{ background-position:right center; }

.link_pic{ float:left; margin-left:4px; width:936px; height:auto; overflow:hidden; }
.link_pic .pic{ float:left; margin-left:12px; _margin-left:10px; width:144px; height:auto; text-align:center; }
.link_pic .pic img{ margin:0 auto 8px; width:144px; height:52px; }
.link_pic .pic a{ color:#333;}

.bottom{ width:980px; height:auto; overflow:hidden; }
.bot-nav{ width:100%; height:38px; line-height:38px; background:url(../images/bot.gif) no-repeat; color:#fff; text-align:center; }
.bot-nav a{ color:#fff; }

.bot-txt{ margin:30px auto; width:82%; height:auto; overflow:hidden; }
.bot-txt img{ float:left; margin-right:10px; }
.bot-txt p{ float:right; margin:0; width:auto; line-height:30px; font-size:14px; font-family:"Î¢ÈíÑÅºÚ";}


/*Ê×Ò³*/
.main{ padding:10px 15px; width:980px; height:auto; overflow:hidden; background:url(../images/mbg.png) repeat-y top center; }

.m-tit{ width:980px; height:32px; overflow:hidden; background:url(../images/m-tit.gif) no-repeat; font-family:"Î¢ÈíÑÅºÚ";  }
.m-tit p{ float:left; margin-left:42px;  _margin-left:22px; height:auto; line-height:32px; color:#0069d2;font-size:20px;  }
.m-tit p span{ margin-left:20px; font-size:12px; color:#00b1ff;} 
.m-tit a{ float:right; padding:8px 10px; }

.m-titleft a{ float:left; padding:0px 0px; line-height:32px; color:#0069d2;font-size:20px; text-decoration:none;}


.bor{ border:#d9d9d9 1px solid;}

.w980{ margin:10px auto 0; width:980px; height:auto; overflow:hidden; }

.slide{ width:308px; height:320px; overflow:hidden; background:url(../images/xbg.gif) repeat-x bottom center; }
.slide_bt{ width:auto; height:35px; overflow:hidden; border:#dadada solid 1px; border-bottom:#ececec solid 1px; background:url(../images/class_bt.gif) repeat-x; }
.slide_bt ul{ margin-left:10px;}
.slide_bt li{ float:left; margin-top:2px; display:block; padding-right:9px; width:77px; height:33px; line-height:33px; text-align:center; font-size:14px; color:#333; }
.slide_bt li:hover,.slide_bt .sel{ background:url(../images/class_bta.gif) no-repeat; color:#0069d2; cursor:pointer;}
.slide_bt li a{ color:#5b5b5b; font-weight:bold;}
.slide_bt li:hover a,.slide_bt .sel a{ color:#0069d2; text-decoration:none; }
.zxsb li a{ float:right; width:308px; height:35px;}
.zxsb{float:right;padding:8px 10px;}

.slide_bt-gfql{ width:auto; height:35px; overflow:hidden; border:#dadada solid 1px; border-bottom:#ececec solid 1px; background:url(../images/class_bt.gif) repeat-x; }
.slide_bt-gfql ul{ margin-left:10px;}
.slide_bt-gfql li{ float:left; margin-top:2px; display:block; padding-right:9px; width:130px; height:33px; line-height:33px; text-align:center; font-size:14px; color:#333; }
.slide_bt-gfql li:hover,.slide_bt-gfql .sel{ background:url(../images/class_btc.gif) no-repeat; color:#0069d2; cursor:pointer;}
.slide_bt-gfql li a{ color:#333;}
.slide_bt-gfql li:hover a,.slide_bt-gfql .sel a{ color:#0069d2; text-decoration:none; }


.slide_nr{ clear:both; padding:4px 0; height:auto; overflow:hidden; width:100%; }
.slide_pic{ width:auto; height:auto; overflow:hidden;border:0;  }
/* .slide_pic img{ width:298px; height:276px; } */

.ship_pic{ width:298px; height:auto; overflow:hidden; }
.ship_pic li{ float:left; margin:5px 4px; width:140px; height:auto; overflow:hidden; text-align:center; line-height:24px; font-size:14px;}
.ship_pic li img{ width:130px; height:100px; border:#d9d9d9 1px solid; padding:3px;}

.ship_pic2{ width:318px; height:auto; overflow:hidden; }
.ship_pic2 li{ float:left; margin:5px 4px; width:70px; height:auto; overflow:hidden; text-align:center; line-height:24px; font-size:12px;}
.ship_pic2 li img{ width:60px; height:50px; border:#d9d9d9 1px solid; padding:0px;}
.ship_pic2 li a{ font-size:14px;}

.newa{ width:412px; height:320px; overflow:hidden; background:url(../images/xbg.gif) repeat-x bottom center; }
.newa_bt{ margin-bottom:5px; width:auto; height:36px; border:#dadada solid 1px; border-bottom:none; background:url(../images/btbg.gif) repeat-x; }
.newa_bt strong{ float:left; display:block; width:100px; text-align:center; font-size:18px; color:#0069d2; font-family:"Î¢ÈíÑÅºÚ"; line-height:36px;}
.newa_bt strong a{ text-decoration:none;}
.newa_bt ul{ float:left; width:300px; height:auto; font-size:14px; }
.newa_bt li{ float:left; width:74px; height:auto; line-height:36px; overflow:hidden; text-align:center; }
.newa_bt li:hover,.newa_bt .sel{ line-height:34px; border:#dadada solid 1px; border-top:#0069d2 2px solid; border-bottom:none; color:#fff; cursor:pointer; background-color:#fff; }
.newa_bt li a{ color:#5b5b5b; font-weight:bold; text-decoration:none;}
.newa_bt li:hover a,.newa_bt .sel a{ color:#0069d2; font-weight:bold;}

.newa_lb{ width:100%; height:auto; overflow:hidden; }
.newa_lb li{ width:100%; height:auto; overflow:hidden; line-height:30px;   }
.newa_lb li a{ float:left; background:url(../images/ico.gif) no-repeat -5px -152px; padding-left:12px; font-size:14px;}
.newa_lb li span{ float:right; color:#aeaeae; font-family:Tahoma; }
.newa_lb h1{ margin:0 auto 10px; padding:8px 0; width:100%; height:auto; overflow:hidden; text-align:center; border-bottom:#bbbdbf 1px dashed; }
.newa_lb h1 a{ line-height:30px; color:#cd1a02; font-size:20px; font-family:"Î¢ÈíÑÅºÚ"; }


.newa_lb_one{ width:100%; height:auto; overflow:hidden; }
.newa_lb_one li{ width:100%; height:auto; overflow:hidden; line-height:30px;   }
.newa_lb_one li a{ float:left; background:url(../images/ico.gif) no-repeat -5px -152px; padding-left:12px; font-size:14px;}
.newa_lb_one li span{ float:right; color:#aeaeae; font-family:Tahoma; }
.newa_lb_one h1{ margin:0 auto 10px; padding:8px 0; width:100%; height:auto; overflow:hidden; text-align:center; border-bottom:#bbbdbf 1px dashed; }
.newa_lb_one h1 a{ line-height:30px; color:#cd1a02; font-size:16px; font-family:"Î¢ÈíÑÅºÚ"; }


.newa_lb_two{ width:100%; height:auto; overflow:hidden; }
.newa_lb_two li{ width:100%; height:auto; overflow:hidden; line-height:30px;   }
.newa_lb_two li a{ float:left; background:url(../images/ico.gif) no-repeat -5px -152px; padding-left:12px; font-size:14px;}
.newa_lb_two li span{ float:right; color:#aeaeae; font-family:Tahoma; }
.newa_lb_two h1{ margin:0 auto 10px; padding:5px 0; width:100%; height:auto; overflow:hidden; text-align:center; border-bottom:#bbbdbf 1px dashed; }
.newa_lb_two h1 a{ line-height:20px; color:#cd1a02; font-size:15px; font-family:"Î¢ÈíÑÅºÚ"; }



.tzgg{ width:240px; height:auto; overflow:hidden; background:url(../images/xbg.gif) repeat-x bottom center;}
.tzgg_bt{ margin-bottom:7px; width:auto; height:35px; overflow:hidden; border:#dadada solid 1px; border-bottom:#ececec solid 1px; background:url(../images/class_bt.gif) repeat-x; }
.tzgg_bt strong{ float:left; margin:2px 0 0 10px; display:block; padding-right:9px; width:106px; height:33px; line-height:33px; text-align:center; font-size:14px; background:url(../images/class_btb.gif) no-repeat; color:#0069d2; font-weight:lighter; }
.tzgg_bt b{ float:left; margin:2px 0 0 10px; display:block; padding-right:9px; width:130px; height:33px; line-height:33px; text-align:center; font-size:14px; background:url(../images/class_btc.gif) no-repeat; color:#0069d2; font-weight:lighter; }
.tzgg_bt a{ float:right; margin-right:10px; line-height:33px;}

.tzgg_bt-cjbs  a{ float:left; margin:2px 0 0 7px; display:block; padding-right:9px; width:130px; height:33px; line-height:33px; text-align:center; font-size:14px; background:url(../images/class_btc.gif) no-repeat; color:#0069d2; font-weight:lighter; }

.w240{ width:240px; height:auto; overflow:hidden; }
.w360{ width:360px; height:auto; overflow:hidden; }
.h260{ height:260px; background:url(../images/xbg.gif) repeat-x bottom center;}
.h230{ height:230px; background:url(../images/xbg.gif) repeat-x bottom center;}

.newb{ width:358px; height:214px; overflow:hidden; }
.newb_lb{ margin:5px auto; width:95%; height:auto; overflow:hidden; }
.newb_lb li{ width:100%; height:auto; line-height:28px; background:url(../images/ico.gif) no-repeat 0 -72px; }
.newb_lb li a{ padding-left:20px;}

.newb_bt{ width:auto; height:35px; overflow:hidden; border:#dadada solid 1px; border-bottom:#ececec solid 1px; background:url(../images/class_bt.gif) repeat-x; }
.newb_bt ul{ margin-left:10px;}
.newb_bt li{ float:left; margin-top:2px; display:block; padding-right:9px; width:100px; height:33px; line-height:33px; text-align:center; font-size:14px; }
.newb_bt li:hover,.newb_bt .sel{  background:url(../images/class_btb.gif) no-repeat; color:#0069d2; cursor:pointer;}
.newb_bt li a{ color:#5b5b5b; font-weight:bold;}
.newb_bt li:hover a,.newb_bt .sel a{ color:#0069d2; text-decoration:none;  font-weight:bold;}


.newb_bt_jg{float:left; width:50&; height:35px; overflow:hidden; border:#dadada solid 1px; border-bottom:#ececec solid 1px; background:url(../images/class_bt.gif) repeat-x;  margin-top:2px; display:block; padding-right:9px; width:100px; height:33px; line-height:33px; text-align:center; font-size:14px; font-weight:bold;}

.newb_bt_jg li{ float:left; }
.newb_bt_jg li:hover,.newb_bt .sel{  background:url(../images/class_btb.gif) no-repeat; color:#0069d2; cursor:pointer;}
.newb_bt_jg li a{ color:#5b5b5b; font-weight:bold;}
.newb_bt_jg li:hover a,.newb_bt_jg .sel a,.newb_bt .sel a{ color:#0069d2; text-decoration:none; }


.gkli_jg{ margin:5px auto; width:48%; height:auto; overflow:hidden; float:left;}

.gkli_jg  li{ padding-left:7%; width:93%; height:auto; line-height:28px; background:url(../images/gkli.gif) no-repeat left top;position: relative;;}
.gkli_jg  li:hover{ background:url(../images/gkli.gif) no-repeat left bottom; }
.gkli_jg  li a{ display:block; padding:0 10px; border-bottom:#f0efef 1px solid; font-size:14px; text-decoration:none; }






.slide_nr_jg{ clear:both; padding:4px 0; height:auto;  width:100%; }


.gkli{ margin:5px auto; width:95%; height:auto; overflow:hidden; }
.gkli li{ padding-left:7%; width:93%; height:auto; line-height:28px; background:url(../images/gkli.gif) no-repeat left top; }
.gkli li:hover{ background:url(../images/gkli.gif) no-repeat left bottom; }
.gkli li a{ display:block; padding:0 10px; border-bottom:#f0efef 1px solid; font-size:14px; text-decoration:none; }

.gkli2{ margin:5px auto; width:95%; height:auto; overflow:hidden; }
.gkli2 li{ padding-left:7%; width:93%; height:auto; line-height:28px; background:url(../images/gkli.gif) no-repeat left top; }
.gkli2 li:hover{ background:url(../images/gkli.gif) no-repeat left bottom; }
.gkli2 li a{ display:block; padding:0 10px; border-bottom:#f0efef 1px solid; font-size:12px; text-decoration:none; }

.newc_bt{ width:100%; height:27px; border-bottom:#dadada solid 1px; line-height:27px; font-size:14px; text-align:center;}
.newc_bt li{ float:left; width:85px; height:27px;}
.newc_bt li:hover,.newc_bt .sel,.newc_bt strong{ float:left; display:block; margin-bottom:-1px; width:83px;height:27px; background-color:#fcfcfc; border:#dadada 1px solid; border-bottom:none; cursor:pointer; font-weight:lighter; }
.newc_bt li a{ color:#5b5b5b; font-weight:bold;}
.newc_bt li:hover a,.newc_bt .sel a,.newc_bt strong{ color:#0069d2; text-decoration:none; font-weight:bold;}

.newc_lb{ margin:5px auto; width:95%; height:auto; overflow:hidden; }
.newc_lb li{ width:100%; height:auto; line-height:24px;  background:url(../images/ico.gif) no-repeat -5px -156px; }
.newc_lb li a{ padding-left:12px; font-size:14px;}

.ft_bt{ margin:10px auto; width:95%; height:auto; overflow:hidden; line-height:20px; }
.ft_bt span{ float:left; margin:0;  font-size:14px;}
.ft_bt em{ float:left; margin-left:10px; display:block; width:220px; border-bottom:#dfdfdf 1px solid; height:10px; }
.ft_bt a{ float:right; margin:0; color:#676767;}

.ft{ margin:0 auto; width:95%; height:auto; overflow:hidden; }
.ft dt{ float:left; width:92px; height:auto; overflow:hidden; }
.ft dt img{ margin-top:5px;  width:92px; height:74px; }
.ft dd{ float:right; width:225px; height:auto; overflow:hidden; line-height:20px; font-size:14px;}

.cjfw{ width:357px; height:auto; overflow:hidden;}
.cjfw p{ margin:5px auto; padding:0 15px; width:312px; height:75px; overflow:hidden; text-align:center; background:url(../images/cjspic.gif) no-repeat center;  }
.cjfw p a{ float:left; margin:6px 5px 0; display:block; width:68px; height:62px; overflow:hidden; text-indent:-9999px;}

.cjfw ul{ margin:0 auto; width:100%; height:auto; overflow:hidden; }
.cjfw li{ float:left; margin:10px 7px 0; _margin:10px 6px 0; width:105px; height:33px; overflow:hidden; background:url(../images/bsli.gif) no-repeat; }
.cjfw li a{ line-height:33px; padding-left:25px; font-size:14px; }

.cxzx{ width:360px; height:auto; overflow:hidden; float:left;}
.cxzx li{ float:left; margin:20px 25px 10px; _margin:20px 19px 10px; width:70px; height:auto; overflow:hidden; text-align:center; }
.cxzx li a{ display:block; width:100%; font-size:14px; padding-top:38px; }
.b1{ background:url(../images/cxzx.gif) no-repeat 7px 0;}
.b1:hover{ background:url(../images/cxzx.gif) no-repeat -63px 0;}
.b2{ background:url(../images/cxzx.gif) no-repeat -130px 0;}
.b2:hover{ background:url(../images/cxzx.gif) no-repeat -200px 0;}
.b3{ background:url(../images/cxzx.gif) no-repeat -263px 0;}
.b3:hover{ background:url(../images/cxzx.gif) no-repeat -333px 0;}
.b4{ background:url(../images/cxzx.gif) no-repeat 7px -67px;}
.b4:hover{ background:url(../images/cxzx.gif) no-repeat -63px -67px;}
.b5{ background:url(../images/cxzx.gif) no-repeat -130px -67px;}
.b5:hover{ background:url(../images/cxzx.gif) no-repeat -200px -67px;}
.b6{ background:url(../images/cxzx.gif) no-repeat -263px -67px;}
.b6:hover{ background:url(../images/cxzx.gif) no-repeat -333px -67px;}

.cx_2{ overflow:hidden; float:left; width:150px;}
.cx_2 ul li{ float:left;  margin:20px 21px 0; _margin:20px 16px 0; width:120px; height:auto; overflow:hidden; text-align:center; }
.cx_2 ul li a{ display:block; width:100%; font-size:14px; }
.pad26{  padding-top:31px;}
.pad38{  padding-top:38px;}
.b31{ background:url(cxzx2.gif) no-repeat 33px -67px;}
.b31:hover{ background:url(cxzx2.gif) no-repeat -116px -67px;}
.b41{ background:url(cxzx2.gif) no-repeat 33px 0;}
.b41:hover{ background:url(cxzx2.gif) no-repeat -116px 0;}


.jyqy{ margin:0 auto 10px; padding-bottom:15px; width:95%; height:auto; overflow:hidden;  border-bottom:#e0e0e0 1px solid; }
.jyqy dt{ float:left; width:94px; height:auto; overflow:hidden; }
.jyqy dt img{ margin-top:5px;  width:90px; height:64px; border:#e0e0e0 2px solid; }
.jyqy dd{ float:right; width:220px; height:auto; overflow:hidden; line-height:22px; }
.jyqy dd strong{ display:block; width:100%; border-bottom:#c6c6c6 1px solid; line-height:30px; font-size:14px;}
.jyqy dd p a{ color:#d37200; }
.jyqy dd p{  font-size:14px;}



/*ÁÐ±í*/
.w308{ width:308px; height:auto; overflow:hidden; }
.w662{ width:662px; height:auto; overflow:hidden; }

.w712{ width:712px; height:auto; overflow:hidden; }

.newb{ width:358px; height:214px; overflow:hidden; }
.newb_lb{ margin:5px auto; width:95%; height:auto; overflow:hidden; }
.newb_lb li{ width:100%; height:auto; line-height:28px; background:url(../images/ico.gif) no-repeat 0 -72px; }
.newb_lb li a{ padding-left:20px;}

.jyzx{ width:306px; height:auto; overflow:hidden; }
.jyzx_bt{ width:100%; height:36px; line-height:36px; overflow:hidden; background:url(../images/btbg.gif) repeat-x bottom; }
.jyzx_bt strong{ float:left; margin-left:20px; _margin-left:10px; display:block; padding:0 13px; font-size:14px; color:#0069d2; border-top:#0069d2 2px solid; border-left:#ececed 1px solid;border-right:#ececed 1px solid; text-align:center; background-color:#fff; }
.jyzx_bt a{ float:right; margin-right:20px; font-size:14px;}

.jyzx_lb { padding:5px 0;  width:97%; height:auto; overflow:hidden; }
.jyzx_lb li{ width:93%; height:auto; overflow:hidden; line-height:28px; }

.zwgk_lb { padding:8px 0;  width:97%; height:auto; overflow:hidden; }
.zwgk_lb li{ width:93%; height:auto; overflow:hidden; line-height:27px;}
.zwgk_lb li a{ padding-left:15px;  background:url(../images/ico.gif) no-repeat -5px -82px; }

.zwgk_lb_wsbs_xzsp { padding:8px 0;  width:100%; height:auto; overflow:hidden; }
.zwgk_lb_wsbs_xzsp li{ width:100%; height:auto; overflow:hidden; line-height:27px;}
.zwgk_lb_wsbs_xzsp li a{ padding-left:0px;  background:url(../images/ico.gif) no-repeat -5px -82px; }

.wsbs_lb { padding:5px 0;  width:100%; height:auto; overflow:hidden; }
.wsbs_lb li{ padding:8px 0 7px 40px; height:auto; overflow:hidden; }
.wsbs_lb li a{ display:inline; margin-left:15px; width:auto; line-height:24px; }
.wsbs_lb .a{ background:url(../images/wsbs-a.png) no-repeat 17px center; }
.wsbs_lb .b{ background:url(../images/wsbs-b.png) no-repeat 17px center #f7f7f7; }
.wsbs_lb .c{ background:url(../images/wsbs-c.png) no-repeat 17px center; }

.zmhd_pic { width:292px; height:auto; overflow:hidden; }
.zmhd_pic li{ float:left; margin:10px 8px 0; _margin-left:4px; width:130px; height:auto; overflow:hidden; line-height:24px; text-align:center;}
.zmhd_pic li img{ width:126px; height:84px; padding:1px; border:#d5d5d5 1px solid; }

.title { width:100%; height:auto; overflow:hidden; border-bottom:#dedede 2px solid; line-height:34px; } 
.title strong{ display:block; float:left; padding-left:20px; font-size:14px; color:#0069d2; background:url(../images/bt-ico.gif) no-repeat 5px center; }
.title strong a{ color:#0069d2;}

.wz { width:98%; height:auto; overflow:hidden; border-bottom:#167ed3 1px solid; line-height:34px; } 
.wz p{ padding-left:30px; font-size:14px; color:#333; background:url(../images/wz.gif) no-repeat 5px center; }

.class_one{  width:100%; height:auto; overflow:hidden; }

.class_one_bt{ width:100%; height:35px; line-height:35px; overflow:hidden; background:url(../images/class-bt.gif) no-repeat; }
.class_one_bt strong{ float:left; display:block; padding-right:9px; width:143px; text-align:center; font-size:14px; }
.class_one_bt a{ float:right; margin-right:30px; font-size:14px; }

.class_one_bt-jyt{ width:100%; height:35px; line-height:35px; overflow:hidden; background:url(../images/class-bt-jyt.gif) no-repeat; }
.class_one_bt-jyt strong{ float:left; display:block; padding-right:9px; width:380px; text-align:center; font-size:14px; }

.class_one_bt-jyzl{ width:100%; height:35px; line-height:35px; overflow:hidden;}
.class_one_bt-jytzl strong{ float:left; display:block; padding-right:9px; width:363px; text-align:center; font-size:14px;  background:url(class-bt-jyzl.gif) no-repeat; }


.class_one_bt-gfql{ width:100%; height:35px; line-height:35px; overflow:hidden; background:url(../images/class-bt.gif) no-repeat; float:left; }
.class_one_bt-gfql strong{ float:left; display:block; padding-right:9px; width:153px; text-align:center; font-size:14px; }
.class_one_bt-gfql a{ float:right; margin-right:30px; font-size:14px; }

.class_one_lb{ padding:10px 0; width:auto; height:auto; overflow:hidden; }
.class_one_lb ul{ width:100%; height:auto; overflow:hidden;  }
.class_one_lb ul li{ width:95%; height:auto; overflow:hidden; line-height:32px; border-bottom:#dedede 1px dashed; font-size:14px; }
.class_one_lb ul li a{ float:left;  padding-left:22px; background:url(../images/ico.gif) no-repeat 0 14px;}
.class_one_lb ul li span{ float:right; margin:0; color:#aeaeae; font-family:Tahoma, Geneva, sans-serif; }

.class_one_lb ol{ width:640px; height:auto; overflow:hidden;  }
.class_one_lb ol li{ float:left; margin:5px 5px 14px; _margin-left:3px; width:150px; height:auto; overflow:hidden; text-align:center; }
.class_one_lb ol li img{ display:block; margin-bottom:11px; width:126px; height:84px; padding:1px; border:#d5d5d5 1px solid; }

.pagenum { padding:24px 0 15px; width:100%; height:auto; overflow:hidden; text-align:center; }
.pagenum a,.pagenum span{ margin:0 5px; text-decoration:none; line-height:20px; }

.end_tit{ margin-top:30px; width:610px; height:auto; overflow:hidden; text-align:center; }
.end_tit h1{ width:100%; height:auto; overflow:hidden; font-size:22px; color:#000; }
.end_tit h3{ margin:12px auto; width:100%; height:auto; overflow:hidden; font-size:14px; font-weight:lighter; color:#474747; }
.end_tit p{ color:#828181; line-height:33px; border-top:#918e8e 1px dashed;}

.end_txt{ margin:20px auto; width:610px; height:auto; overflow:hidden; font-size:14px;}
.end_txt p{ width:100%; height:auto; overflow:hidden; line-height:25px; }

/*³¡¾°Ê½·þÎñ*/
.wsbs{ background:url(../images/wsbs-bg.gif) repeat-x 0 50px #ace4ff;}
.wsbs-tit{ width:100%; height:50px; overflow:hidden; background:url(../images/wsbs-tit.gif) no-repeat; }
.wsbs-tit strong{ margin-left:80px; font-size:24px; color:#0b66af; font-family:"Î¢ÈíÑÅºÚ"; line-height:50px; }
.cjs{ padding-bottom:45px; width:100%; height:auto; min-height:675px; overflow:hidden; background:url(../images/wsbs-bot.png) no-repeat bottom; }
.cjs-bt{ width:100%; height:98px; overflow:hidden; margin-top:25px; }

.w846{ margin-top:-17px; width:846px; height:auto; overflow:hidden;  }
.cjs-txt{ width:100%; height:auto; overflow:hidden; background:url(../images/cjs-c.png) repeat-y; }

.w776{ width:776px; height:auto; overflow:hidden; }
.w776 dl{ margin:25px auto; width:100%; height:98px; overflow:hidden; background:url(../images/txt.png) no-repeat bottom;}
.w776 dt{ float:left; margin-left:14px; _margin-left:7px; width:204px; height:auto; overflow:hidden; }
.w776 dd{ float:left; margin-top:22px; width:540px; height:auto; overflow:hidden; }
.w776 dd a{ float:left; margin:0 0 5px 20px; width:160px; height:29px; line-height:29px; background:url(../images/cjs-li.gif) no-repeat top; font-size:14px; text-indent:28px;}
.w776 .more{ float:right; background:url(../images/cjs-li.gif) no-repeat bottom; text-indent:0; text-align:center; color:#ff9009;}

.w776 ul{ float:right; width:425px; height:auto; overflow:hidden;}
.w776 h3{ font-family:"Î¢ÈíÑÅºÚ"; font-size:18px; }

.w776 li{ margin-top:20px; width:100%; height:55px; background:url(../images/cjs-a.png) no-repeat top;}
.w776 li a{ padding-left:20px; line-height:55px; font-size:14px; font-weight:bold; }


.cj-jyjg{ width:500px;height:700px;}
.w776-c{   width:425; height:75px; margin:8px auto;  background:url(../images/cjs-a-jyjg.png) no-repeat top;}
.w776-jyjg ul{ float:right; width:425px; height:auto; overflow:hidden; margin-right:60px;}
.lit{ padding-left:28px;  height:36px; padding-top:8px; width:425px; }
.lib{ padding-left:32px; height:31px; line-height:23px; width:425px; }
.jyjg-c1{ height:42px; line-height:16px; margin-top:8px; margin-left:20px;}
.jyjg-c2{ padding-left:77px;} 
.jyjg-c2 p{ float:left; padding-right:10px;}


.litop{ padding-left:15px;  height:36px; padding-top:8px; width:400px; }
.w776-b p{ float:left; border:#54ACE7 1px solid; margin:0 5px;}
.w776-b{   width:425; height:75px; margin:8px auto;  background:url(../images/cjs-a-jyjg.png) no-repeat top;}


.fh-btn{ display:block; margin:20px auto; width:128px; height:30px; background:url(../images/fh-btn.gif) no-repeat; text-indent:-99999px; }

.cjs-pic{ width:328px; height:auto; overflow:hidden; }
.cjs-pic img{  width:328px; height:401px; }

.w323{ width:323px; height:auto; overflow:hidden; }
.w240{ width:240px; height:auto; overflow:hidden; }

.w730{ width:730px; height:auto; overflow:hidden; }
.w728{ width:728px; height:auto; overflow:hidden; }

.class_bt{ width:100%; height:36px; overflow:hidden; background:url(../images/class_bt.gif) repeat-x; }
.class_bt strong{ float:left; margin:2px 0 0 20px; _margin-left:10px; display:block; padding-right:9px; width:98px; height:33px; line-height:33px; text-align:center; font-size:14px; background:url(../images/class_bts.gif) no-repeat; color:#333; }
.class_bt b{ float:left; margin:2px 0 0 20px; display:block; padding-right:9px; width:121px; height:33px; line-height:33px; text-align:center; font-size:14px; background:url(../images/class_btc.gif) no-repeat; color:#333; }
.class_bt a{ float:right; margin-right:20px; font-size:14px; line-height:38px; }

.mtjj{ margin:15px auto 0; width:93%; height:auto; overflow:hidden; }
.mtjj dt{ float:left; margin:0; width:130px; height:auto; overflow:hidden; }
.mtjj dt img{ width:126px; height:84px; padding:1px; border:#d5d5d5 1px solid;}
.mtjj dd{ float:right; margin:0; width:160px; height:auto; overflow:hidden; }
.mtjj dd strong{ margin:0 auto; display:block; width:100%; height:auto; overflow:hidden; line-height:25px; }
.mtjj dd p{ margin:0 auto; width:100%; height:auto; overflow:hidden; line-height:22px; }

.spxw_pic { width:292px; height:auto; overflow:hidden; }
.spxw_pic li{ float:left; margin:20px 8px 0; _margin-left:4px; width:130px; height:auto; overflow:hidden; line-height:30px; text-align:center;}
.spxw_pic li img{ width:126px; height:84px; padding:1px; border:#d5d5d5 1px solid; }

.class_jyyw_lb{ padding:10px 0; width:100%; height:auto; overflow:hidden; }
.class_jyyw_lb li{ width:95%; height:auto; overflow:hidden; line-height:32px;  }
.class_jyyw_lb li a{ float:left;  padding-left:22px; background:url(../images/ico.gif) no-repeat 0 14px; font-size:14px;}
.class_jyyw_lb li span{ float:right; margin:0; color:#aeaeae; font-family:Tahoma, Geneva, sans-serif; }

.jga{ padding-bottom:10px; width:218px; height:auto; overflow:hidden; }
.jga a{ display:block; margin-top:10px; width:100%; height:40px; overflow:hidden; line-height:40px; font-size:16px; color:#0069d2; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; background:url(../images/a.gif) no-repeat; }

.jga-tld{ padding-bottom:10px; width:218px; height:auto; overflow:hidden; }
.jga-tld a{ display:block; margin-top:10px; width:100%; height:31px; overflow:hidden; line-height:31px; font-size:14px; color:#0069d2; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; background:url(../images/a-tld.gif) no-repeat; }

.jga-list{ padding-bottom:10px; width:218px; height:auto; overflow:hidden; }
.jga-list li{ display:block; margin-top:10px; width:100%; height:31px; overflow:hidden; line-height:31px; font-size:16px; color:#0355a9; text-align:center; font-family:"Î¢ÈíÑÅºÚ";}
.jga-list-yes a{ background:url(../images/a-list.gif) no-repeat;  font-size:16px;}
.jga-list-no  a{ background:u2rl(../images/a-tld.gif) no-repeat;  font-size:16px;}

.jga-gfql{ padding-bottom:10px; width:218px; height:auto; overflow:hidden; }
.jga-gfql a{ display:block; margin-top:10px; width:100%; height:20px; overflow:hidden; line-height:20px; font-size:14px; color:#666; text-align:left; font-family:"Î¢ÈíÑÅºÚ";  }

.zt{ padding:5px 0; width:728px; height:auto; overflow:hidden; }
.zt_prev,.zt_next{ width:11px; height:59px; overflow:hidden; text-align:center; background:url(../images/link-btn.gif) no-repeat; cursor:pointer; text-indent:-9999px; }
.zt_prev{ margin-left:6px; _margin-left:4px; background-position:left center; }
.zt_next{ margin-right:6px; _margin-right:4px; background-position:right center; }

.zt_pic{ float:left; margin-left:4px; _margin-left:4px; width:670px; height:auto; overflow:hidden; }
.zt_pic .pic{ float:left; margin-left:16px;  _margin-left:8px; width:319px; height:auto; text-align:center; }
.zt_pic .pic img{ margin:0 auto; width:319px; height:59px; }
.zt_pic .pic a{ color:#333;}

.zt_pic1{ float:left; margin-left:12px; _margin-left:4px; width:670px; height:auto; overflow:hidden; padding:7px 0;}
.zt_pic1 .pic1{ float:left; margin-left:10px;  _margin-left:8px; width:218px; height:auto; text-align:center; }
.zt_pic1 .pic1 img{ margin:0 auto; width:219px; height:44px; }


.cxlb{ margin:10px auto 0; width:100%; height:auto; overflow:hidden; }
.cxlb li{ float:left; margin-left:9px; _margin-left:5px; width:106px; height:38px; overflow:hidden; background:url(../images/cxlb-li.gif) no-repeat top center;  }
.cxlb li a{ line-height:28px; padding-left:23px; color:#333; font-size:12px;}

.ztlb{ margin:3px auto; width:218px; height:auto; overflow:hidden; }
.ztlb li{ float:left; margin:3px 0; width:100%; height:auto; overflow:hidden;  }

.ptlb{ margin:10px auto 0; width:220px; height:auto; overflow:hidden; }
.ptlb li{ margin-bottom:10px; width:100%; height:28px; overflow:hidden; background:url(../images/fwpt-li.gif) no-repeat;  }
.ptlb li a{ line-height:28px; padding-left:23px; color:#333; font-size:12px;}

.cjlb{ margin:20px auto; width:704px; height:auto; overflow:hidden; }
.cjlb li{ float:left; margin:0; width:176px; height:auto; overflow:hidden; text-align:center; }
.cjlb li img{ display:block; margin-bottom:5px; width:153px; height:84px;  }
.cjlb li a{ display:block; width:153px; height:29px; background:url(../images/cj-a.gif) no-repeat; line-height:29px; font-weight:bold; }

.btn{ margin:4px auto; width:100%; height:auto; overflow:hidden; text-align:center; }

.hdfw{ width:230px; height:174px; overflow:hidden; background:url(../images/hdfw.gif) no-repeat center; }
.hdfw a{ float:left; display:block; margin:10px 5px; _margin-left:3px; width:105px; height:38px; text-indent:-9999px; }

.hdfw2015{ width:230px; height:174px; overflow:hidden; background:url(../images/hdfw2015.gif) no-repeat center; }
.hdfw2015 a{ float:left; display:block; margin:5px 5px; _margin-left:3px; width:105px; height:75px; text-indent:-9999px; }


.one{ margin:15px auto 5px; width:90%; height:auto; overflow:hidden; }
.one dt{ float:left; margin:0; width:110px; height:auto; overflow:hidden; }
.one dt img{ width:110px; height:85px; }
.one dd{ float:right; margin:0; width:195px; height:auto; overflow:hidden; }
.one dd strong{ margin:0 auto; display:block; width:100%; height:auto; overflow:hidden; line-height:22px; font-size:14px; }
.one dd p{ margin:0 auto; width:100%; height:auto; overflow:hidden; line-height:20px; color:#666; }
.one dd p a{ color:#ff9009; }

.mjwb{ width:100%; height:auto; overflow:hidden; }
.mjwb li{ float:left; margin:22px 0 0 15px; _margin-left:8px; width:160px; height:auto; overflow:hidden;  }
.mjwb li img{ display:block; margin-top:5px; float:left; width:53px; height:53px; padding:1px; border:#d4dadd 1px solid; }
.mjwb li p{  float:right; width:90px; height:auto; overflow:hidden; }
.mjwb li p a{  line-height:22px; color:#666; }
.mjwb li p a span{ display:block; color:#0058a6; }


.mjwb dl{ width:90px; height:110px; float:left;  margin:10px 0 0 55px; text-align:center;}
.mjwb dd img{ display:block; float:left; width:90px; height:90px; padding:1px; border:#d4dadd 1px solid;}
.mjwb dd{ float:left; width:90px; line-height:20px;}
 

.pm_bt{ margin:10px auto 5px; width:228px; height:auto; overflow:hidden;  }
.pm_bt li{ float:left; width:57px; height:23px; line-height:23px; color:#000; text-align:center; border-bottom:#dcdcdc solid 1px;}
.pm_bt li:hover,.pm_bt .sel{ width:55px;height:22px; background-color:#f6f6f6; border:#dcdcdc 1px solid; border-bottom:#f6f6f6 1px solid; cursor:pointer;}

.pm_nr{ clear:both; height:auto; overflow:hidden; width:100%; }
.pm_txt{ margin:4px auto; width:228px; height:auto; overflow:hidden;  }
.pm_txt table{ width:100%; height:auto; color:#595959; line-height:24px; }
.pm_txt th{ border-bottom:#efefef 1px solid; text-align:center; font-weight:lighter; }

.pm_txt1{ margin:4px auto; width:228px; height:auto;  }
.pm_txt1 table{ width:100%; height:auto; color:#000; line-height:24px; }
.pm_txt1 th{ border-bottom:#efefef 1px solid; text-align:center; font-weight:lighter; }

/*²éÑ¯ÖÐÐÄ*/
.cxfrom{ margin:20px auto; width:760px; height:auto; overflow:hidden;  }
.cxfrom li{ float:left; margin-top:10px; width:auto; height:auto; line-height:23px; overflow:hidden; }
.cxfrom li label{ float:left; width:80px; height:auto; overflow:hidden; text-align:center;  }
.cxfrom li span{ display:block; float:left; width:26px; text-align:center; height:auto; overflow:hidden;  }
.cxipu { float:left; width:180px; height:21px; line-height:21px; overflow:hidden; border:#e5e5e5 1px solid; }
.cx,.xx,.zx { margin-left:10px; width:106px; height:25px; overflow:hidden; }
.cx { background:url(../images/cx.gif) no-repeat; border:none; }
.xx { background:url(../images/xx.gif) no-repeat; border:none; }
.zx { background:url(../images/zx.gif) no-repeat; border:none; }

.w950{ width:950px; height:auto; overflow:hidden;  }

.xxlb{ padding:10px 0; width:98%; height:auto; overflow:hidden; border-bottom:#dddddd 1px solid;}
.xxlb ol{ margin-bottom:10px; width:100%; height:auto; line-height:30px; overflow:hidden; border-bottom:#dddddd 2px solid;}
.xxlb ol span{ color:#0069d2; margin:0 15px; }
.xxlb li{ width:100%; height:auto; overflow:hidden; line-height:30px; }
.xxlb li a{ float:left; padding-left:32px; background:url(../images/ico.gif) no-repeat 10px -200px; }
.xxlb li span{ float:right; margin-right:10px; color:#666; }
.bcloer { background:#f7f7f7; }

.help{ margin:20px auto; width:95%; height:auto; overflow:hidden;  }
.help p{ margin:5px auto; width:100%; height:auto; overflow:hidden; line-height:20px; letter-spacing:1px; }
.help strong{ display:block; margin:5px auto; width:100%; line-height:20px; letter-spacing:1px; font-size:14px; }

.jdlb{ width:100%; height:auto; overflow:hidden; border-top:#dddddd 1px solid;}
.jdlb ol{ width:100%; height:auto; line-height:38px; overflow:hidden; border-bottom:#dddddd 1px solid;}
.jdlb ol span{ display:block; width:100px; text-align:center; font-size:14px; font-weight:bold; }

.jdlb li{ width:100%; height:auto; overflow:hidden; line-height:38px; border-bottom:#dddddd 1px dashed; }
.jdlb li a{ float:left; padding-left:30px; background:url(../images/ico.gif) no-repeat 10px -196px; }
.jdlb li span{ float:right; display:block; width:100px; text-align:center;color:#666; }
.jdlb li p{ float:right; width:100px; text-align:center;color:#ccc;  }
.jdlb li p font{ color:#167ed3; font-size:12px; }

.borb{ border-bottom:#dddddd 1px solid; }

.xx_bt{ width:100%; height:auto; overflow:hidden; border-bottom:#f5f5f5 solid 3px;  text-align:center; }
.xx_bt li{ float:left; padding-right:9px; width:143px; height:35px; line-height:35px; color:#333; font-size:14px; }
.xx_bt .sel{ background:url(../images/class-bt.gif) no-repeat bottom center; cursor:pointer; font-weight:bold;  }
.xx_bt a{ text-decoration:none; }
.xx_bt h1{ margin:25px auto 15px; width:100%; height:auto; color:#333; font-size:22px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:lighter; }

.xx_nr{ clear:both; padding:4px 0; height:auto; overflow:hidden; width:100%; }

.tabbt{ margin-top:20px; width:100%; height:30px; line-height:30px; overflow:hidden; background-color:#f1f1f1; }
.tabbt strong{ float:left; margin-left:10px; }
.tabbt span{ float:right; margin-right:10px; }
.tabbt span font,.tab font{ color:#F00; font-size:12px;}
.tab{ width:100%; height:auto; overflow:hidden; background-color:#ddd; }
.tab td{ background-color:#fff; padding:8px; }
.tab td span{ display:block; float:left; margin-right:40px; }
.tab td span input{ margin-right:5px; vertical-align:text-bottom}
.ipt{ border:#ddd 1px solid; height:auto; line-height:20px;  }
.xxbtn{ margin:15px; width:106px; height:25px; line-height:25px; background:url(../images/xxbtn.gif) no-repeat; border:0; font-weight:bold; }

.tellb{ margin:20px auto 0; width:98%; height:auto; overflow:hidden; background-color:#ddd; }
.tellb td{ background-color:#fff; padding:8px; font-family:Tahoma, Geneva, sans-serif; }
.tellb th{ background-color:#fff; padding:8px; text-align:center; font-weight:bold; }

.yj_txt{ margin:20px auto; width:95%; height:auto; overflow:hidden; }
.yj_txt p{ width:100%; height:auto; overflow:hidden; line-height:24px; }

.zt{ width:100%; height:auto; overflow:hidden; }
.zt dt{ width:96%; padding:0 2%; height:auto; overflow:hidden; line-height: 40px; background-color:#fafafa; border-bottom:#ddd 1px solid; }
.zt dt p{ float:left; width:auto; font-size:14px; }
.zt dt p strong{ color:#0069d2; }
.zt dt span{ float:right; width:auto; color:#666;  }
.zt dd{ margin:10px auto 40px; width:96%; padding:0 2%; height:auto; overflow:hidden; line-height: 24px;  }

.hf{ width:948px; height:auto; background-color:#fafafa; border:#ddd 1px solid; }
.hf dt{ margin-top:-7px; width:95%; height:auto; overflow:hidden; line-height:50px; background:url(../images/mailarr.gif) no-repeat; border-bottom:#ddd 1px dashed; }
.hf dt strong{ display:block; margin-top:10px; font-size:14px; color:#0069d2; }
.hf dd{ margin:15px auto; width:96%; padding:0 2%; height:auto; min-height:250px; overflow:hidden; line-height: 24px;  }

.cxbg{ width:846px; height:340px; overflow:hidden; background:url(../images/cxbg.png) no-repeat; }

.cxzx_cxk{ margin:65px 0 0 10px; width:355px; height:auto; overflow:hidden;}
.cxzx_cxk li{ float:left; margin:20px 24px 10px; _margin:20px 18px 10px; padding-top:8px; width:70px; height:62px; overflow:hidden; text-align:center; background:url(../images/cxxbg.png) no-repeat; }
.cxzx_cxk li a{ display:block; width:100%; font-size:14px; padding-top:38px; }

.cxzx_from{ margin-right:30px; _margin-right:15px; width:442px; height:auto; overflow:hidden; }
.cxzx_from dt{ margin-bottom:30px; padding:0 4%; width:92%; height:66px; line-height:66px; font-size:24px; font-family:"Î¢ÈíÑÅºÚ"; overflow:hidden; border-bottom:#9e9e9e 1px dotted; }
.cxzx_from dd{ margin-bottom:20px; width:93%; height:auto; overflow:hidden; text-align:center; }
.cxzx_from dd label{ float:left; width:90px; height:auto; line-height:40px; overflow:hidden; font-size:14px; font-weight:bold;  }
.chax { float:left; width:310px; height:38px; line-height:38px; overflow:hidden; border:#26b8fe 1px solid; font-size:14px; }
.yzm { float:left; width:210px; height:38px; line-height:38px; overflow:hidden; border:#26b8fe 1px solid; font-size:14px; }

.cxbtn { margin:0 10px; width:68px; height:30px; line-height:30px; border:0; font-size:14px; color:#fff; font-weight:bold; background:url(../images/cxbtn.gif) no-repeat; }

.cxzx_from dd img{ float:left; margin-left:10px; width:90px; height:40px; }

.ewm{ position:absolute; width:110px; height:320px; overflow:hidden; background-color:#f2f2f2; }
.ewm dl{ width:100px; height:auto; overflow:hidden; }
.ewm dt,.ewm dd{ width:100%; height:auto; overflow:hidden; text-align:center; color:#df9500; }
.ewm dt{ padding:8px 0; font-size:15px; color:#f10000; font-family:"Î¢ÈíÑÅºÚ"; }
.ewm dd img{ display:block; margin-bottom:5px; width:80px; height:80px; border:#fff 7px solid; }
.ewm p{ margin-top:6px; _margin:0; padding:0 5%; width:90%; height:24px; overflow:hidden;background-color:#fff; }
.ewm p a{ color:#b5b5b5; line-height:24px;  }

.diaocha{ margin-top:20px; width:100%; height:auto; overflow:hidden; }
.diaocha dt{ margin:10px auto; width:95%; height:auto; overflow:hidden; font-size:14px; color:#0069d2; font-weight:bold; }
.diaocha dd{ width:95%; height:auto; overflow:hidden;  }
.diaocha dd input{ float:left; margin-top:6px; width:15px; height:15px; }
.diaocha dd label{ float:left; display:block; margin-left:10px; line-height:28px;  }

.h325{ height:323px; }
.h320{ height:320px; }
.h295{ height:315px; }
.bl{ border-top:#247fd9 1px dashed; }
.no{ overflow:visible; }
.mno{ margin:0;}
.ml10{ margin-left:10px; }
.mt10{ margin-top:10px; }
.mt20{ margin-top:20px; }
.mt5{ margin-top:5px; }
.ml20{ margin-left:20px; }

/* by fyn */
/*by fyn Êó±êÐü¸¡Á´½Ó¼Ó±³¾°É«*/

.xuanfu a:hover
{
background-color: #ddffff;
padding: 3px;
text-decoration:none;
}

.songti_a a
{
font-family:"ËÎÌå";
}

/* by fyn ÓÒ²àÀ¸Ä¿±êÌâ±³¾°Í¼Æ¬±äµ­À¶×ÖÌå°×É«¼Ó´Ö */
.tzgg_blue{ background:url(../images/xbg_blue.jpg) repeat-x bottom center;}

.tzgg_bt_blue{background:url(../images/class_bt.gif) repeat-x;}
.tzgg_bt_blue strong{ font-weight:bold;}
.tzgg_bt_blue li:hover,.tzgg_bt_blue strong:hover{  background:url(../images/class_btb_blue.jpg) no-repeat; color:#ffffff; font-weight:bold }


.newb_bt_blue li:hover a{ color:#ffffff; cursor:pointer;text-decoration:none;} 
.newb_bt_blue li:hover{  background:url(../images/class_btb_blue.jpg) no-repeat;color:#ffffff; font-weight:bold;cursor:pointer;text-decoration:none; }


.newb_bt_jg_blue a{text-decoration:none;}
.newb_bt_jg_blue:hover,.newb_bt_jg_blue:hover a {background:url(../images/class_btb_blue.jpg) no-repeat;color:#ffffff;text-decoration:none;font-weight:bold}


.newc_bt_blue li:hover,.newc_bt_blue strong:hover,.newc_bt_blue strong:hover a{background:url(../images/class_btb_blue.jpg) no-repeat; color:#ffffff;font-weight:bold}
.newc_bt_blue a{ text-decoration:none;}
/* by fyn ÓÒ²àÀ¸Ä¿±êÌâ±³¾°Í¼Æ¬±äµ­À¶×ÖÌå°×É«¼Ó´Ö */


/* Ê×Ò³ÉÏÔö¼Ó°ìÊÂÏîÄ¿ÇÐ»» */
.w730{ width:730px;}
.h232{ height:232px;}
.borblue4{ border:#adc7de 1px solid;}
.new_bs{ width:100%; height:27px; background:#f6f6f6; line-height:27px; font-size:14px; text-align:center;}
.new_bs li{ float:left; width:90px; height:27px;}
.new_bs li:hover,.new_bs .sel,.new_bs strong{ float:left; display:block; margin-bottom:-1px; width:90px;height:27px; background: url(../images/2015bsxm_03.jpg) no-repeat;  cursor:pointer; font-weight:bold; }
.new_bs li a{ color:#0386c9;}
.new_bs li:hover a,.new_bs .sel a,.new_bs strong{ color:#fff; text-decoration:none; }
 
.bsxm01{ padding:10px;}
.bsxm01 ol{ height:33px;}
.bsxm01 ol { height:33px; line-height:33px; background:url(../images/2015bsxm_bsxm_03.jpg) repeat-x;}
.bsxm01 ol li{ float:left; text-align:center; font-weight:bold; color:#5b5b5b;}
.w36{ width:35%;}
.w16{ width:16%; text-align:center;}
.w16 img{ padding-top:5px;}

.bsxm01 ul li{ float:left; height:36px; line-height:36px; font-size:12px;}
.bsxm01 ul li a{ font-size:14px;}
.bsoneline{ background:#fafafa; border-bottom:#e5e5e5 1px solid; height:36px;}
.bstwoline{ border-bottom:#e5e5e5 1px solid; height:36px;}

.pad40{ padding:40px;}

.bsxm03{ padding:20px 9px;}
.bsxm03 a{  text-align:right;  padding-right:7px; display:block; color:#FFF; font-size:14px; font-weight:bold; float:left;}
.bsxm03 a img{ width:170px; height:70px;}


.pad2015{ padding:6px;}
.w246{ width:244px;}
.w246 span{ background:url(../images/2015bsxz_xzzx_03.jpg) no-repeat left; height:27px; line-height:27px; display:block;}
.w246 span a{ padding-left:35px; font-weight:bold;}
.padleft10{ padding-left:1px;}
.w246 ul li a{ font-size:12px;}
/* Ê×Ò³ÉÏÔö¼Ó°ìÊÂÏîÄ¿ÇÐ»» */